body .pum .pum-overlay {
	
}


body .pum-overlay .pum-container {
	
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-50x50-gewonebus.svg');

	background-repeat: no-repeat;
	background-size: 6%;
padding-top: 5%;
background-position: center top;

	
}

body .pum-overlay .pum-container .pum-content li{
	
	
	list-style:  disc;
	margin-bottom: 2ß%;
}

body .pum-overlay .pum-container button {
	
	margin-bottom: 1%;
}